package org.nl.config.lucene;


import java.util.ArrayList;
import java.util.List;

public class LuceneProperties {

	private List<Property> properties;

	public LuceneProperties() {
		this.properties = new ArrayList<Property>();
	}

	public List<Property> getProperties() {
		return properties;
	}

	public void addProperty(Property property) {
		properties.add(property);
	}

}
